{
  "icon-action-grey600": {
    "background-image": "icon-action-grey600.png"
  },

  "icon-action-ic_perm_identity": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_3d_rotation": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_account_balance": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_account_balance_wallet": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_account_box": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_account_child": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_account_circle": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_add_shopping_cart": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_alarm_add": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_alarm": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_alarm_off": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_alarm_on": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_android": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_announcement": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_aspect_ratio": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_assessment": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_assignment": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_assignment_ind": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_assignment_late": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_assignment_return": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_assignment_returned": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_assignment_turned_in": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_autorenew": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_backup": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_book": {
    "background-position": [ -141, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_bookmark": {
    "background-position": [ -175, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_bookmark_outline": {
    "background-position": [ -175, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_bug_report": {
    "background-position": [ -175, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_cached": {
    "background-position": [ -175, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_check_circle": {
    "background-position": [ -175, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_class": {
    "background-position": [ -5, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_credit_card": {
    "background-position": [ -39, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_dashboard": {
    "background-position": [ -73, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_delete": {
    "background-position": [ -107, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_description": {
    "background-position": [ -141, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_dns": {
    "background-position": [ -175, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_done_all": {
    "background-position": [ -209, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_done": {
    "background-position": [ -209, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_event": {
    "background-position": [ -209, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_exit_to_app": {
    "background-position": [ -209, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_explore": {
    "background-position": [ -209, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_extension": {
    "background-position": [ -209, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_face": {
    "background-position": [ -5, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_favorite": {
    "background-position": [ -39, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_favorite_outline": {
    "background-position": [ -73, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_find_in_page": {
    "background-position": [ -107, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_find_replace": {
    "background-position": [ -141, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_flip_to_back": {
    "background-position": [ -175, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_flip_to_front": {
    "background-position": [ -209, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_get_app": {
    "background-position": [ -243, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_grade": {
    "background-position": [ -243, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_group_work": {
    "background-position": [ -243, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_help": {
    "background-position": [ -243, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_highlight_remove": {
    "background-position": [ -243, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_history": {
    "background-position": [ -243, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_home": {
    "background-position": [ -243, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_https": {
    "background-position": [ -5, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_info": {
    "background-position": [ -39, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_info_outline": {
    "background-position": [ -73, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_input": {
    "background-position": [ -107, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_invert_colors": {
    "background-position": [ -141, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_label": {
    "background-position": [ -175, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_label_outline": {
    "background-position": [ -209, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_language": {
    "background-position": [ -243, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_launch": {
    "background-position": [ -277, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_list": {
    "background-position": [ -277, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_lock": {
    "background-position": [ -277, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_lock_open": {
    "background-position": [ -277, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_lock_outline": {
    "background-position": [ -277, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_loyalty": {
    "background-position": [ -277, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_markunread_mailbox": {
    "background-position": [ -277, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_note_add": {
    "background-position": [ -277, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_open_in_browser": {
    "background-position": [ -5, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_open_in_new": {
    "background-position": [ -39, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_open_with": {
    "background-position": [ -73, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_pageview": {
    "background-position": [ -107, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_payment": {
    "background-position": [ -141, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_perm_camera_mic": {
    "background-position": [ -175, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_perm_contact_cal": {
    "background-position": [ -209, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_perm_data_setting": {
    "background-position": [ -243, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_perm_device_info": {
    "background-position": [ -277, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_accessibility": {
    "background-position": [ -311, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_perm_media": {
    "background-position": [ -311, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_perm_phone_msg": {
    "background-position": [ -311, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_perm_scan_wifi": {
    "background-position": [ -311, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_picture_in_picture": {
    "background-position": [ -311, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_polymer": {
    "background-position": [ -311, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_print": {
    "background-position": [ -311, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_query_builder": {
    "background-position": [ -311, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_question_answer": {
    "background-position": [ -311, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_receipt": {
    "background-position": [ -5, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_redeem": {
    "background-position": [ -39, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_reorder": {
    "background-position": [ -73, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_report_problem": {
    "background-position": [ -107, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_restore": {
    "background-position": [ -141, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_room": {
    "background-position": [ -175, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_schedule": {
    "background-position": [ -209, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_search": {
    "background-position": [ -243, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_applications": {
    "background-position": [ -277, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_backup_restore": {
    "background-position": [ -311, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_bluetooth": {
    "background-position": [ -345, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_cell": {
    "background-position": [ -345, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_display": {
    "background-position": [ -345, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_ethernet": {
    "background-position": [ -345, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings": {
    "background-position": [ -345, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_input_antenna": {
    "background-position": [ -345, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_input_component": {
    "background-position": [ -345, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_input_composite": {
    "background-position": [ -345, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_input_hdmi": {
    "background-position": [ -345, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_input_svideo": {
    "background-position": [ -345, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_overscan": {
    "background-position": [ -5, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_phone": {
    "background-position": [ -39, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_power": {
    "background-position": [ -73, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_remote": {
    "background-position": [ -107, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_settings_voice": {
    "background-position": [ -141, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_shop": {
    "background-position": [ -175, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_shop_two": {
    "background-position": [ -209, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_shopping_basket": {
    "background-position": [ -243, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_shopping_cart": {
    "background-position": [ -277, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_speaker_notes": {
    "background-position": [ -311, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_spellcheck": {
    "background-position": [ -345, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_star_rate": {
    "background-position": [ -379, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_stars": {
    "background-position": [ -379, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_store": {
    "background-position": [ -379, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_subject": {
    "background-position": [ -379, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_supervisor_account": {
    "background-position": [ -379, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_swap_horiz": {
    "background-position": [ -379, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_swap_vert_circle": {
    "background-position": [ -379, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_swap_vert": {
    "background-position": [ -379, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_system_update_tv": {
    "background-position": [ -379, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_tab": {
    "background-position": [ -379, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_tab_unselected": {
    "background-position": [ -379, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_theaters": {
    "background-position": [ -5, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_thumb_down": {
    "background-position": [ -39, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_thumb_up": {
    "background-position": [ -73, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_thumbs_up_down": {
    "background-position": [ -107, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_toc": {
    "background-position": [ -141, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_today": {
    "background-position": [ -175, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_track_changes": {
    "background-position": [ -209, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_translate": {
    "background-position": [ -243, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_trending_down": {
    "background-position": [ -277, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_trending_neutral": {
    "background-position": [ -311, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_trending_up": {
    "background-position": [ -345, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_turned_in": {
    "background-position": [ -379, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_turned_in_not": {
    "background-position": [ -413, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_verified_user": {
    "background-position": [ -413, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_view_agenda": {
    "background-position": [ -413, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_view_array": {
    "background-position": [ -413, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_view_carousel": {
    "background-position": [ -413, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_view_column": {
    "background-position": [ -413, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_view_day": {
    "background-position": [ -413, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_view_headline": {
    "background-position": [ -413, -243 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_view_list": {
    "background-position": [ -413, -277 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_view_module": {
    "background-position": [ -413, -311 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_view_quilt": {
    "background-position": [ -413, -345 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_view_stream": {
    "background-position": [ -413, -379 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_view_week": {
    "background-position": [ -5, -413 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_visibility": {
    "background-position": [ -39, -413 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_visibility_off": {
    "background-position": [ -73, -413 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_wallet_giftcard": {
    "background-position": [ -107, -413 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_wallet_membership": {
    "background-position": [ -141, -413 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_wallet_travel": {
    "background-position": [ -175, -413 ],
    "width": 24,
    "height": 24
  },

  "icon-action-ic_work": {
    "background-position": [ -209, -413 ],
    "width": 24,
    "height": 24
  }
}
